
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{E17AB4A1-DF35-4579-9E91-0CFFBFB6391A}") = "GameBotsUDK", "GameBotsUDK.ucproj", "{1F7E3371-70B4-4A2C-8F7B-5B570B6C4819}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F7E3371-70B4-4A2C-8F7B-5B570B6C4819}.Debug|Win32.ActiveCfg = Debug|Win32
		{1F7E3371-70B4-4A2C-8F7B-5B570B6C4819}.Debug|Win32.Build.0 = Debug|Win32
		{1F7E3371-70B4-4A2C-8F7B-5B570B6C4819}.Release|Win32.ActiveCfg = Release|Win32
		{1F7E3371-70B4-4A2C-8F7B-5B570B6C4819}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
